[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Graphics' (#lcl)

# TCanvas.DoCreateDefaultFont

DoCreateDefaultFont - calls TFont.Create to create a default fomt

## Declaration

Source position: graphics.pp line 1016

`protected function TCanvas.DoCreateDefaultFont: TFPCustomFont; override;`

## See also

TFPCustomCanvas.DoCreateDefaultFont
TFont.Create |  | Create - constructor for TFont: Opens a new instance of the class, calling inherited Create and setting some defaults

The latest version of this document can be found at lazarus-ccr.sourceforge.net .